## modest-l10n 6.11+0cssu4

=== debian/changelog ===
modest-l10n (6.11+0cssu4) unstable; urgency=low

  * Add english string for mcen_fi_advsetup_update_all_folders
  * Show english strings instead of untranstaled mcen_fi_* in all language files
  * Depend on ${binary:Version} in the metapackage

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 14 Jun 2013 11:24:34 +0200

modest-l10n (6.11+0cssu3) unstable; urgency=low

  * French translation for 'Tree view mode' and 'Enable offline IMAP support for this account'
  * Add some missing translations which come from talk.maemo.org

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 09 Sep 2011 22:17:38 +0300

modest-l10n (6.11+0cssu2) unstable; urgency=low

  * Added Italian translation string for "Tree view mode" 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 20 Apr 2011 20:09:14 +0300

modest-l10n (6.11+0cssu1) unstable; urgency=low

  * Initial

 -- Naikel Aparicio <naikel@gmail.com>  Mon, 28 Feb 2011 14:22:18 -0430
