=== debian/control ===
Source: modest-l10n
Section: misc
Priority: optional
Maintainer: Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.2

Package: modest-l10n-mr0
Section: misc
Architecture: all
Provides: modest-l10n-mr
Depends: modest-l10n-ruru (= ${binary:Version}), modest-l10n-frfr (= ${binary:Version}), modest-l10n-frca (= ${binary:Version}), modest-l10n-dadk (= ${binary:Version}), modest-l10n-itit (= ${binary:Version}), modest-l10n-svse (= ${binary:Version}), modest-l10n-nono (= ${binary:Version}), modest-l10n-fifi (= ${binary:Version}), modest-l10n-nlnl (= ${binary:Version}), modest-l10n-enus (= ${binary:Version}), modest-l10n-dede (= ${binary:Version}), modest-l10n-esmx (= ${binary:Version}), modest-l10n-eses (= ${binary:Version}), modest-l10n-cscz (= ${binary:Version}), modest-l10n-ptpt (= ${binary:Version}), modest-l10n-engb (= ${binary:Version}), modest-l10n-plpl (= ${binary:Version})
Description: modest marketing release package
 This is a metapackage for modest to pull all the l10n packages.
 Application developers of modest should depend on
 "modest-l10n-mr0 | modest-l10n-mr"
 to ensure correct locales are getting installed.

Package: modest-l10n-cscz
Section: misc
Architecture: all
Description: language files for modest (cs_CZ)
 Language files for cs_CZ modest.

Package: modest-l10n-dadk
Section: misc
Architecture: all
Description: language files for modest (da_DK)
 Language files for da_DK modest.

Package: modest-l10n-dede
Section: misc
Architecture: all
Description: language files for modest (de_DE)
 Language files for de_DE modest.

Package: modest-l10n-engb
Section: misc
Architecture: all
Description: language files for modest (en_GB)
 Language files for en_GB modest.

Package: modest-l10n-enus
Section: misc
Architecture: all
Description: language files for modest (en_US)
 Language files for en_US modest.

Package: modest-l10n-eses
Section: misc
Architecture: all
Description: language files for modest (es_ES)
 Language files for es_ES modest.

Package: modest-l10n-esmx
Section: misc
Architecture: all
Description: language files for modest (es_MX)
 Language files for es_MX modest.

Package: modest-l10n-fifi
Section: misc
Architecture: all
Description: language files for modest (fi_FI)
 Language files for fi_FI modest.

Package: modest-l10n-frca
Section: misc
Architecture: all
Description: language files for modest (fr_CA)
 Language files for fr_CA modest.

Package: modest-l10n-frfr
Section: misc
Architecture: all
Description: language files for modest (fr_FR)
 Language files for fr_FR modest.

Package: modest-l10n-itit
Section: misc
Architecture: all
Description: language files for modest (it_IT)
 Language files for it_IT modest.

Package: modest-l10n-nlnl
Section: misc
Architecture: all
Description: language files for modest (nl_NL)
 Language files for nl_NL modest.

Package: modest-l10n-nono
Section: misc
Architecture: all
Description: language files for modest (no_NO)
 Language files for no_NO modest.

Package: modest-l10n-plpl
Section: misc
Architecture: all
Description: language files for modest (pl_PL)
 Language files for pl_PL modest.

Package: modest-l10n-ptpt
Section: misc
Architecture: all
Description: language files for modest (pt_PT)
 Language files for pt_PT modest.

Package: modest-l10n-ruru
Section: misc
Architecture: all
Description: language files for modest (ru_RU)
 Language files for ru_RU modest.

Package: modest-l10n-svse
Section: misc
Architecture: all
Description: language files for modest (sv_SE)
 Language files for sv_SE modest.
